@charset "UTF-8";
body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
* {
  margin: 0;
  padding: 0;
}
p {
	  font-size: 17px;
    line-height: 2.5;
    padding: 1% 2%;}
.text {
    font-size: 17px;
    line-height: 2.5;
    padding: 1% 2%;}
.font {
    font-size: 19px;
    font-weight: bold;
    padding: 1% 2% 0px;
    color: #de5c76;}
img {
	width:100%;}


#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
    opacity: 0.8;}
#page-top a:hover {
    text-decoration: none;
    background: #999;}
.page-top1{
    display: none;}
.page-top1 img {
  display: none;}

@media screen and (max-width: 768px) {
#page-top {
    right: -3px;
    bottom: -2px;}
#page-top a {
    width: 73px;
    padding: 16px 0;}
.page-top1 {
  display: block;
  position: fixed;
  text-align: center;
  left: 0;
  bottom: -6px;
  width: 78%;}
}

.fb-page {
  clear: both;
}

@media screen and (max-width: 768px) {
  	body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  position: relative;
}
p {
    font-size: 16px;
    padding: 3% 1%;
    line-height: 2.5;}
.text {
  font-size: 16px;
  padding: 3% 4%;}
.font{
  font-size: 17px;}
}

footer {
	padding: 40px 0px 20px 0px;
    background-color: #2c94ed;
    height: 279px;
}

.ftle {
	width: 480px;
    float: left;
    padding-right: 44px;
    border-right: 1px solid #fff;
}

.fttext {
	font-size: 0.8em;
    line-height: 1.6em;
    margin: 20px 0px;
    color: #fff;
}

.ftr {
	width: 220px;
    float: left;
    padding-left: 50px;
}

.ft-menu-list {
	border-left: 5px solid #fff;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 10px;
    color: #fff;
    line-height: 1.2em;
    font-size: 0.9em;
}

.ft-menu-list1 {
	border-left: 5px solid #fff;
    font-weight: bold;
    margin-bottom: 13px;
    padding-left: 10px;
    color: #fff;
    line-height: 1.2em;
    font-size: 0.9em;
    margin-top: 4%;
}
}

.ft-menu {

}

.ft-menu ul {
   list-style: none;
}

.ft-menu ul li {
	margin: 0pt 15px 0px 0px;
    padding: 0;
    font-size: 13px;
    line-height: 1.9em;
}

.ft-menu ul li a {
	display: block;
    color: #666;
    text-decoration: none;
    color: #fff;
} 

.ft-menu ul li a:hover {
   color: #666;
}

.ftl2 {
	width: 220px;
    float: left;
    padding-right: 40px;
}

.ftinfo {
	font-size: 13px;
    color: #fff;
    padding-top: 15px;
    text-align: center;
}

.sp_ftlogo {
	display: none;

}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

@media screen and (max-width: 768px) {
	footer {
	  height: 100%;
    padding: 22px 0 50px 0;
	}

.ftle {
	    float: none;
    width: 100%;
    padding-right: 0px;
    border-right: none;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
	}

.fttext {
	margin-top: -2%;
    line-height: 1.9em;
}

.ftr {
	padding-left: 0;
    float: none;
    width: 100%;
    border-bottom: 1px solid #fff;
    padding-bottom: 3%;
}

.ftl2 {
	float: none;
    width: 100%;
}

.ft-menu ul li {
	line-height: 2em;
}

.ftlogo {
		display: none;
	}
.sp_ftlogo {
		 display: block;
    	width: 50%;
    	margin-top: -4%;
	}
#page-top {
    bottom: 11px;
    right: 4px;
    font-size: 57%;
}
 #page-top a {
    width: 76px;
    padding: 10px 0px;
    opacity: 0.7;
 }

}
   

